body {
margin:0px;
}
/*文字链接*/
#psmainr a.word{
display:block;
width:24px;
height:24px;
margin:5px 0px 0px 5px;
float:left;
background:url(../images/aword.jpg);
}
#psmainr a.word:hover{
background:url(../images/awordh.jpg);
}
/*图片链接*/
#psmainr a.image{
display:block;
width:24px;
height:24px;
margin:5px 0px 0px 5px;
float:left;
background:url(../images/aimageh.jpg);
}
#psmainr a.image:hover{
background:url(../images/aimage.jpg);
}
/*列表链接*/
#psmainr a.list{
display:block;
width:24px;
height:24px;
margin:5px 0px 0px 5px;
float:left;
background:url(../images/alist.jpg);
}
#psmainr a.list:hover{
background:url(../images/alisth.jpg);
}
/*主体右侧定义*/
#mainrb{
width:720px;
height:;
clear:both;
}
/*产品类别*/
#mainrbtop{
width:720px;
height:35px;
clear:both;
}
#mainrbtopl{
width:14px;
height:35px;
float:left;
}
#mainrbtopl img{
margin:10px 0px 11px 0px;
}
#mainrbtopr{
height:35px;
line-height:35px;
font-weight:bold;
float:left;
margin-left:5px;
}
/*产品图片列表*/
#mainrbb{
width:720px;
height:;
}
#mainrbb ul{
margin:0px;
padding:0px;
list-style-type:none;
}
#mainrbb ul li{
float:left;
margin:6px;
padding:0px;
}
/*链接样式定义*/
#mainrbb ul li a{
display:block;
width:130px;
height:120px;
border:1px solid #f1f1f1;
background:#f1f1f1;
color:#000000;
text-decoration:none;
}
#mainrb ul li a:hover{
color:#FFFFFF;
background:#0067ac;
text-decoration:none;
border:1px solid #0067ac;
}
/*产品图片*/
#pimg{
width:120px;
height:85px;
margin:5px 5px 0px 5px;
}
#pimg img{
width:120px;
height:85px;
border:0px;
}
/*产品名称*/
#pword{
width:120px;
height:30px;
line-height:30px;
text-align:center;
overflow:hidden;
font-size:12px;
margin:0px 5px;
}
#mainrbhx{
width:720px;
height:20px;
background:url(../images/hx2.jpg);
clear:both;
}
/*-- 博宇电力 版权所有 侵权必究 Copyright 2014 All Rights Reserved 互联网备案：鄂ICP备12018212号 --*/